#main {
  float: left;
  width: 1024px;
  display: inline;
  min-height: 600px;
}
#sidebar {
  float: right;
  display: none;
}
#footer-wrap {
  width: 1024px;
}
#wrap {
  width: 1024px;
}
#bandeau {
  width: 1024px;
}
@media (max-width: 768px) {
  #wrap {
    width: 100%;
  }
  #bandeau {
    width: 100%;
  }
  #main {
    width: 100%;
  }
  #footer-wrap {
    width: 100%;
  }
}

